### Constructor

# PangoOT Ruleset new

#### Declaration [src]

    PangoOTRuleset*
    pango_ot_ruleset_new (
      PangoOTInfo* info
    )

#### Description [src]

Creates a new `PangoOTRuleset` for the given OpenType info.

#### Parameters

`info`

  Type: `PangoOTInfo`

  A `PangoOTInfo`.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoOTRuleset`

The newly allocated `PangoOTRuleset`.

The caller of the function takes ownership of the data, and is responsible for freeing it.